import express from "express";
const Token = express.Router();

import config from "../../config.js";

Token.post("/actions/token", (req, res, next) => {
  res.status(501)
  .send("GET Only");
});

Token.get("/actions/token", (req, res) => {
  res.status(200)
  .send(config.uwuzu.apiToken);
});

export default Token;
